h2#imPgTitle {float: left; margin-left: 6px; margin-right: 6px; width: 802px;}
#imBreadcrumb {float: left; margin-left: 6px; margin-right: 6px; width: 802px;}
#imCell_18 { display: block; position: relative; overflow: hidden; width: 808px; min-height: 31px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_18 { position: relative; width: 802px; min-height: 25px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_18 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_18 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_18 a { color: inherit; }
#imTextObject_18 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_18 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_18 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_18 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_18 p { margin: 0; padding: 0; }
#imTextObject_18 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_18 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_18 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_18 .imUl { text-decoration: underline; }
#imTextObject_18 .ff0 { font-family: "Tahoma"; }
#imTextObject_18 .ff1 { font-family: "Arlekino"; }
#imTextObject_18 .cf1 { color: #000000; }
#imTextObject_18 .cf2 { color: #FFFFFF; }
#imTextObject_18 .cf3 { color: #000000; }
#imTextObject_18 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_18 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_18 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_18 .cb1 { background-color: #000000; }
#imTextObject_18 .cb2 { background-color: transparent; }
#imTextObject_18 .cb3 { background-color: #000000; }
#imCell_357 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_357 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_357 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_358 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_358 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_358 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_358 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_358 a { color: inherit; }
#imTextObject_358 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_358 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_358 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_358 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_358 p { margin: 0; padding: 0; }
#imTextObject_358 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_358 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_358 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_358 .imUl { text-decoration: underline; }
#imTextObject_358 .ff0 { font-family: "Tahoma"; }
#imTextObject_358 .ff1 { font-family: "Georgia"; }
#imTextObject_358 .ff2 { font-family: "Georgia"; }
#imTextObject_358 .cf1 { color: #000000; }
#imTextObject_358 .cf2 { color: #FFFFFF; }
#imTextObject_358 .cf3 { color: #FF0000; }
#imTextObject_358 .cf4 { color: #000000; }
#imTextObject_358 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_358 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_358 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_358 .cb1 { background-color: #000000; }
#imTextObject_358 .cb2 { background-color: transparent; }
#imTextObject_358 .cb3 { background-color: #FF0000; }
#imTextObject_358 .cb4 { background-color: #000000; }
#imCell_359 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_359 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_359 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_360 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_360 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_360 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_360 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_360 a { color: inherit; }
#imTextObject_360 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_360 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_360 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_360 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_360 p { margin: 0; padding: 0; }
#imTextObject_360 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_360 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_360 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_360 .imUl { text-decoration: underline; }
#imTextObject_360 .ff0 { font-family: "Tahoma"; }
#imTextObject_360 .ff1 { font-family: "Georgia"; }
#imTextObject_360 .ff2 { font-family: "Georgia"; }
#imTextObject_360 .cf1 { color: #000000; }
#imTextObject_360 .cf2 { color: #FFFFFF; }
#imTextObject_360 .cf3 { color: #FF0000; }
#imTextObject_360 .cf4 { color: #000000; }
#imTextObject_360 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_360 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_360 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_360 .cb1 { background-color: #000000; }
#imTextObject_360 .cb2 { background-color: transparent; }
#imTextObject_360 .cb3 { background-color: #FF0000; }
#imTextObject_360 .cb4 { background-color: #000000; }
#imCell_361 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_361 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_361 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_362 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_362 { position: relative; width: 395px; min-height: 69px; padding: 3px 3px 47px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_362 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_362 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_362 a { color: inherit; }
#imTextObject_362 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_362 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_362 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_362 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_362 p { margin: 0; padding: 0; }
#imTextObject_362 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_362 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_362 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_362 .imUl { text-decoration: underline; }
#imTextObject_362 .ff0 { font-family: "Tahoma"; }
#imTextObject_362 .ff1 { font-family: "Georgia"; }
#imTextObject_362 .ff2 { font-family: "Georgia"; }
#imTextObject_362 .cf1 { color: #000000; }
#imTextObject_362 .cf2 { color: #FFFFFF; }
#imTextObject_362 .cf3 { color: #FF0000; }
#imTextObject_362 .cf4 { color: #FFBF00; }
#imTextObject_362 .cf5 { color: #000000; }
#imTextObject_362 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_362 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_362 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_362 .cb1 { background-color: #000000; }
#imTextObject_362 .cb2 { background-color: transparent; }
#imTextObject_362 .cb3 { background-color: #FF0000; }
#imTextObject_362 .cb4 { background-color: #FFBF00; }
#imTextObject_362 .cb5 { background-color: #000000; }
#imCell_363 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_363 { position: relative; width: 395px; min-height: 114px; padding: 3px 3px 27px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_363 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_364 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 144px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_364 { position: relative; width: 395px; min-height: 138px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_364 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_364 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_364 a { color: inherit; }
#imTextObject_364 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_364 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_364 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_364 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_364 p { margin: 0; padding: 0; }
#imTextObject_364 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_364 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_364 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_364 .imUl { text-decoration: underline; }
#imTextObject_364 .ff0 { font-family: "Tahoma"; }
#imTextObject_364 .ff1 { font-family: "Georgia"; }
#imTextObject_364 .ff2 { font-family: "Georgia"; }
#imTextObject_364 .cf1 { color: #000000; }
#imTextObject_364 .cf2 { color: #FFFFFF; }
#imTextObject_364 .cf3 { color: #FF0000; }
#imTextObject_364 .cf4 { color: #FFBF00; }
#imTextObject_364 .cf5 { color: #000000; }
#imTextObject_364 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_364 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_364 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_364 .cb1 { background-color: #000000; }
#imTextObject_364 .cb2 { background-color: transparent; }
#imTextObject_364 .cb3 { background-color: #FF0000; }
#imTextObject_364 .cb4 { background-color: #FFBF00; }
#imTextObject_364 .cb5 { background-color: #000000; }
#imCell_365 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_365 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_365 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_366 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_366 { position: relative; width: 395px; min-height: 93px; padding: 3px 3px 23px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_366 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_366 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_366 a { color: inherit; }
#imTextObject_366 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_366 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_366 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_366 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_366 p { margin: 0; padding: 0; }
#imTextObject_366 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_366 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_366 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_366 .imUl { text-decoration: underline; }
#imTextObject_366 .ff0 { font-family: "Tahoma"; }
#imTextObject_366 .ff1 { font-family: "Georgia"; }
#imTextObject_366 .ff2 { font-family: "Georgia"; }
#imTextObject_366 .cf1 { color: #000000; }
#imTextObject_366 .cf2 { color: #FFFFFF; }
#imTextObject_366 .cf3 { color: #FF0000; }
#imTextObject_366 .cf4 { color: #000000; }
#imTextObject_366 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_366 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_366 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_366 .cb1 { background-color: #000000; }
#imTextObject_366 .cb2 { background-color: transparent; }
#imTextObject_366 .cb3 { background-color: #FF0000; }
#imTextObject_366 .cb4 { background-color: #000000; }
#imCell_367 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 118px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_367 { position: relative; width: 395px; min-height: 112px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_367 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_368 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 118px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_368 { position: relative; width: 395px; min-height: 46px; padding: 3px 3px 69px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_368 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_368 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_368 a { color: inherit; }
#imTextObject_368 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_368 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_368 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_368 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_368 p { margin: 0; padding: 0; }
#imTextObject_368 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_368 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_368 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_368 .imUl { text-decoration: underline; }
#imTextObject_368 .ff0 { font-family: "Tahoma"; }
#imTextObject_368 .ff1 { font-family: "Georgia"; }
#imTextObject_368 .ff2 { font-family: "Georgia"; }
#imTextObject_368 .cf1 { color: #000000; }
#imTextObject_368 .cf2 { color: #FFFFFF; }
#imTextObject_368 .cf3 { color: #000000; }
#imTextObject_368 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_368 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_368 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_368 .cb1 { background-color: #000000; }
#imTextObject_368 .cb2 { background-color: transparent; }
#imTextObject_368 .cb3 { background-color: #000000; }
#imCell_369 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_369 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_369 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_370 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_370 { position: relative; width: 395px; min-height: 69px; padding: 3px 3px 47px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_370 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_370 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_370 a { color: inherit; }
#imTextObject_370 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_370 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_370 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_370 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_370 p { margin: 0; padding: 0; }
#imTextObject_370 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_370 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_370 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_370 .imUl { text-decoration: underline; }
#imTextObject_370 .ff0 { font-family: "Tahoma"; }
#imTextObject_370 .ff1 { font-family: "Georgia"; }
#imTextObject_370 .ff2 { font-family: "Georgia"; }
#imTextObject_370 .cf1 { color: #000000; }
#imTextObject_370 .cf2 { color: #FFFFFF; }
#imTextObject_370 .cf3 { color: #000000; }
#imTextObject_370 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_370 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_370 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_370 .cb1 { background-color: #000000; }
#imTextObject_370 .cb2 { background-color: transparent; }
#imTextObject_370 .cb3 { background-color: #000000; }
#imCell_371 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_371 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_371 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_372 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 119px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_372 { position: relative; width: 395px; min-height: 93px; padding: 3px 3px 23px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_372 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_372 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_372 a { color: inherit; }
#imTextObject_372 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_372 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_372 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_372 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_372 p { margin: 0; padding: 0; }
#imTextObject_372 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_372 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_372 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_372 .imUl { text-decoration: underline; }
#imTextObject_372 .ff0 { font-family: "Tahoma"; }
#imTextObject_372 .ff1 { font-family: "Georgia"; }
#imTextObject_372 .ff2 { font-family: "Georgia"; }
#imTextObject_372 .cf1 { color: #000000; }
#imTextObject_372 .cf2 { color: #FFFFFF; }
#imTextObject_372 .cf3 { color: #FF0000; }
#imTextObject_372 .cf4 { color: #000000; }
#imTextObject_372 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_372 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_372 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_372 .cb1 { background-color: #000000; }
#imTextObject_372 .cb2 { background-color: transparent; }
#imTextObject_372 .cb3 { background-color: #FF0000; }
#imTextObject_372 .cb4 { background-color: #000000; }
#imCell_373 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_373 { position: relative; width: 395px; min-height: 113px; padding: 3px 3px 5px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_373 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imCell_374 { display: block; position: relative; overflow: hidden; width: 401px; min-height: 121px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_374 { position: relative; width: 395px; min-height: 115px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_374 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_374 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_374 a { color: inherit; }
#imTextObject_374 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_374 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_374 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_374 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_374 p { margin: 0; padding: 0; }
#imTextObject_374 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_374 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_374 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_374 .imUl { text-decoration: underline; }
#imTextObject_374 .ff0 { font-family: "Tahoma"; }
#imTextObject_374 .ff1 { font-family: "Georgia"; }
#imTextObject_374 .ff2 { font-family: "Georgia"; }
#imTextObject_374 .cf1 { color: #000000; }
#imTextObject_374 .cf2 { color: #FFFFFF; }
#imTextObject_374 .cf3 { color: #FF0000; }
#imTextObject_374 .cf4 { color: #FFBF00; }
#imTextObject_374 .cf5 { color: #000000; }
#imTextObject_374 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_374 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_374 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_374 .cb1 { background-color: #000000; }
#imTextObject_374 .cb2 { background-color: transparent; }
#imTextObject_374 .cb3 { background-color: #FF0000; }
#imTextObject_374 .cb4 { background-color: #FFBF00; }
#imTextObject_374 .cb5 { background-color: #000000; }
#imCell_375 { display: block; position: relative; overflow: hidden; width: 808px; min-height: 37px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_375 { position: relative; width: 802px; min-height: 31px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_375 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTextObject_375 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_375 a { color: inherit; }
#imTextObject_375 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_375 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_375 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_375 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_375 p { margin: 0; padding: 0; }
#imTextObject_375 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_375 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_375 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_375 .imUl { text-decoration: underline; }
#imTextObject_375 .ff0 { font-family: "Tahoma"; }
#imTextObject_375 .ff1 { font-family: "Arlekino"; }
#imTextObject_375 .cf1 { color: #000000; }
#imTextObject_375 .cf2 { color: #FFFFFF; }
#imTextObject_375 .cf3 { color: #FFBF00; }
#imTextObject_375 .cf4 { color: #000000; }
#imTextObject_375 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_375 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_375 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTextObject_375 .cb1 { background-color: #000000; }
#imTextObject_375 .cb2 { background-color: transparent; }
#imTextObject_375 .cb3 { background-color: #FFBF00; }
#imTextObject_375 .cb4 { background-color: #000000; }
